"SU_TITLE"			= "Update voor compatibiliteit met RAW-bestanden van digitale camera's";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Voor desktop- en serversystemen.";

"TITLE_tier3"		= "Deze update is niet compatibel met de taal van uw computer.";
"ERROR_tier3"		= "Zorg dat u beschikt over een exemplaar van deze update voor de taal van uw computer.";

"TITLE_OS_Tiger"	= "Voor deze update is Mac OS X 10.4.11 of hoger vereist.";
"ERROR_OS_Tiger"	= "Kies 'Apple' () > 'Software-update' om uw systeemsoftware bij te werken.";

"TITLE_OS_Leopard"	= "Voor deze update is Mac OS X 10.5.3 of hoger vereist.";
"ERROR_OS_Leopard"	= "Kies 'Apple' () > 'Software-update' om uw systeemsoftware bij te werken.";

"TITLE_MissingApps"	= "Deze update is niet nodig.";
"ERROR_MissingApps"	= "Deze update biedt uitsluitend ondersteuning voor Aperture 2 en iPhoto (versie 7.1.2 of hoger).";

"TITLE_MissingLifeSupport"	= "Voor deze update is iLife-ondersteuning 8.2 of hoger vereist.";
"ERROR_MissingLifeSupport"	= "Kies 'Apple' () > 'Software-update' om uw systeemsoftware bij te werken.";

"TITLE_Downgrade"	= "Deze update hoeft niet te worden geïnstalleerd.";
"ERROR_Downgrade"	= "Er is al een nieuwere versie van RAW-camera-ondersteuning geïnstalleerd.";